X11 - keine Installation möglich

Dieses Thema im Forum "Mac OS X - Unix & Terminal" wurde erstellt von Mac Mani, 30.10.2005.

  1. Mac Mani

    Mac Mani Thread Starter MacUser Mitglied

    Beiträge:
    125
    Zustimmungen:
    0
    MacUser seit:
    09.07.2005
    Hallo zusammen!

    Ich habe hier ein merkwürdiges Problem(chen):

    Um Gimp benutzen zu können, brauche ich ja X11, das ist mir klar. Nun gut, also ab zu Apple und X11 gedownloaded. Nebenher noch Gimp's neustes Release.

    Dann X11 installiern...

    Der Installer meldet mir aber, ich könne X11 nicht installieren, da bereits eine neuere Version auf dem System vorhanden sei :confused: :confused:

    Okay, nicht so schlim, also gleich Gimp starten/installieren...

    Gimp meldet mir während des Starts, das Gimp zur Verwendung unter OSX, X11 benötigt...

    X11 kann ich aber nicht installieren, da es bereits vorhanden ist...

    Was mache ich denn nun?

    System: 10.4.2.

    Dank und Gruß
    Minusch
     
  2. Alchemay

    Alchemay MacUser Mitglied

    Beiträge:
    285
    Zustimmungen:
    0
    MacUser seit:
    17.09.2004
    nimmst deine tiger dvd und installierst x11 nach. :D
     
  3. Karijini

    Karijini Gast

    lustig, das gleiche alberne problem habe ich auch. ;)
    aber wieso hat apple nicht die neueste version zum download, sondern eine die älter ist als mein rechner? :eek:
     
    Zuletzt von einem Moderator bearbeitet: 30.10.2005
  4. Minusch

    Minusch MacUser Mitglied

    Beiträge:
    234
    Zustimmungen:
    0
    MacUser seit:
    04.12.2004
    Du schon wieder... :D

    Das habe ich bereits getan, das Ergebnis das Selbe, wie beim Download

    Gruß
    Minusch
     
  5. Alchemay

    Alchemay MacUser Mitglied

    Beiträge:
    285
    Zustimmungen:
    0
    MacUser seit:
    17.09.2004
    ja sind wir nicht alle etwas aqua? :D :D :D

    also bei mir hat das ohne probleme geklappt.

    sonst erstmal alles löschen was mit x11 zutuen hat. dann muss es aber gehen.
     
  6. Minusch

    Minusch MacUser Mitglied

    Beiträge:
    234
    Zustimmungen:
    0
    MacUser seit:
    04.12.2004
    ja, ich glaube, das sind wir...

    Ich werde das wohl nochmal angehen.
     
  7. kanadier

    kanadier MacUser Mitglied

    Beiträge:
    304
    Zustimmungen:
    0
    MacUser seit:
    30.10.2005
    Entweder das, oder du versuchst, den Quellcode Mac OS X11 zu finden, runterzuladen, und dann per UNIX-Dreischritt manuell zu installieren. Vergiss nicht, UNIX macht das, was du willst; wenn nicht, greife zum Code und zum Compiler, sofern vorhanden.

    Sorry, komme der GNU/Linux-Welt, da ist neue Software mit einem simplen ./configure, make, make install(letzteres als Admin bzw. root) der Alltag. Hoffentlich hilft das dir. Wenn nicht.....tut mir leid. Ich hab's gut gemeint.
     
  8. User-ID

    User-ID MacUser Mitglied

    Beiträge:
    541
    Zustimmungen:
    6
    MacUser seit:
    03.11.2004
    mag gerne GIMP benutzen

    ich krieg das auch nich so richtig hin

    bei mir kommt immer diese meldung
    http://www.macuser.de/forum/attachment.php?attachmentid=10982

    und das ich X11 brauch, was ich ja drauf hab


    was kann man denn sonst noch machen?
     
  9. cls

    cls MacUser Mitglied

    Beiträge:
    18
    Zustimmungen:
    0
    MacUser seit:
    03.08.2005
    wahrscheinlich selbes Problem:

    Software wie GIMP sagt "Failed to start X11. Gimp.app requires Apple's X11", der X11-Installer von der Apple-Page sagt: "Sie können X11 nicht auf diesem Volume installieren. Es ist bereits neuere Software auf ihrem Computer installiert."

    Klassischer Fall von Widerspruch, bei einem Computer besonders ärgerlich! :(
     
  10. Minusch

    Minusch MacUser Mitglied

    Beiträge:
    234
    Zustimmungen:
    0
    MacUser seit:
    04.12.2004
    Jaaah! Hilfe wäre hier angebracht!!! Ich habe immer noch dieses bescheidenschöne Problem, obwohl ich X11 von der Platte tilgte und von der CD nachinstallierte!
     
Die Seite wird geladen...

Diese Seite empfehlen